package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 系统皮肤
 */
@AllArgsConstructor
@Getter
public enum ESkin {

    /**
     * 默认
     */
    DEFAULT(0, "默认"),

    /**
     * 劳动节
     */
    LABOUR_DAY(1, "劳动节"),

    /**
     * 端午节
     */
    LOONG_BOAT_FESTIVAL(2, "端午节"),

    ;

    /**
     * 实际值
     */
    private final Integer value;
    /**
     * 显示标签
     */
    private final String label;

}
